StocksAndFisheriesKB - Task #23211

Upgrade the groups with the new Name-URLs
Apr 26, 2022 02:57 PM - Luca Frosini

Status: Closed Start date: Apr 26, 2022

Priority: Normal Due date:

Assignee: Luca Frosini % Done: 100%

Category: Estimated time: 0.00 hour

Target version: GRSF

Description

Related issues:

Related to StocksAndFisherieskKB - Task #23167: Align docs and code to fix GRS... Closed Apr 12, 2022
Related to StocksAndFisherieskKB - Task #23215: Reorganise Groups Closed Apr 27, 2022
Related to StocksAndFisheriesKB - Task #23216: Add tags to all records and no... Closed Apr 27, 2022

History

#1 - Apr 26, 2022 02:59 PM - Luca Frosini

- Status changed from New to In Progress

| started from GRSF_Pre in preproduction infrastructure.
As soon as the situation will be verified, I'll replicate the groups in the production environment.

#2 - Apr 26, 2022 03:11 PM - Luca Frosini
- Related to Task #23167: Align docs and code to fix GRSF issues added

#3 - Apr 27, 2022 12:55 PM - Luca Frosini
- Related to Task #23215: Reorganise Groups added

#4 - Apr 27, 2022 12:55 PM - Luca Frosini
- Related to Task #23216: Add tags to all records and not only to GRSF Records added

#7 - Apr 27, 2022 04:03 PM - Luca Frosini
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Dec 15, 2025
